<xml> </xml>

btb-class |

# BetterListViewColumnHeaderBounds Methods

The methods of the BetterListViewColumnHeaderBounds class are listed below. For a complete list of BetterListViewColumnHeaderBounds class members, see the BetterListViewColumnHeaderBounds Members topic.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Reset | Reset values of the boundaries.

#### See Also

BetterListViewColumnHeaderBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace